petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVSetComputeGradients

Toggle computation of cell gradients

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetComputeGradients(PetscFV fvm, PetscBool computeGradients)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| computeGradients | - Flag to compute cell gradients

### See Also

PetscFVGetComputeGradients()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages